body {
	border: 0px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: dimgray;
	background-color: white;
}

a {
	font-weight: bold;
	color: inherit;
	text-decoration: none;
}
a:hover {
	color: #0069bb;
}

em {
	font-weight: bold;
}

p {
	margin-top: 0px;
}
#header {
	padding: 10px 40px;
	border-bottom: 1px solid lightgray;
	font-style: italic;
	background-image: url('../img/bg_gradient.png');
	background-repeat: repeat-x;
	background-position: bottom;
}

#header img {
	float: left;
	margin-right: 40px;
}

#header h1 {
	text-transform: uppercase;
	font-size: 17pt;
	float: right;
	text-shadow: 1px 1px #c0c0c0;
}

#header h2 {
	font-size: 13pt;
	clear: right;
	text-align: center;
}

#navigation a {
	text-decoration: none;
}

div#navigation {
	margin-top: 10px;
	border-bottom: 1px solid lightgray;
}

#navigation ul {
	margin: 0px;
	padding: 0px;
	width: 100%;
	text-align: center;
}

#navigation li { 
	display: inline-block;
	padding: 2px 20px;
	font-size: 10pt;
	height: 20px;
}

#content {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 10px;
	line-height: 150%;
	font-size: 11pt;
	text-align: left;
}

#contact {
	float:left;
}

#mulcahy_testimonial {
	background-image: url('../img/mulcahy.jpg');
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 210px;
	margin-top: 40px;
}

#imo_testimonial {
	background-image: url('../img/imo.gif');
	background-position: 40px 0px;
	background-repeat: no-repeat;
	padding-left: 210px;
	margin-top: 40px;
}

#powersurge_testimonial {
	background-image: url('../img/powersurge.jpg');
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 210px;
	margin-top: 40px;
	min-height: 90px;
}

#map {
	float: right;
}

img.left {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

img.right {
	float: right;
	margin-left: 30px;
	margin-bottom: 20px;
}

p.slogan {
	text-align: center; 
	font-size: 17px; 
	margin-top: 30px;
	color: #0069bb;
	font-weight: bold;
	font-style: italic;
}

q {
	font-style: italic;
}

#footer {
	text-align: center;
	font-style: italic;
	color: gray;
	font-size: 9pt;
	border-top: 1px solid lightgray;
	padding: 10px;
	background-color: #eaeaea;
	position: fixed;
	bottom: 0px;
	width: 100%;
}
